

* { margin:auto;
padding:0;
}

.headerbg { width:999px;
height:90px;
}

.header{ width:999px;
height:50px;

}
.logo{ width:298px;
height:50px;
float:left;
}
.menu { width:999px;
height:34px;
position:relative;
top:11px;

}
.buttons {width:667px;
height:34px;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
letter-spacing:1px;
color:#666666;
position:relative;
z-index:10;
}

.buttons ul { display: inline;
list-style: none;
}
	
.buttons ul li { list-style-type:none;
float:left;
margin:0 0 0 0;
display: inline-block;
cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.buttons li a { text-decoration:none;
color:#666666;
padding:5px 22px;
}


.buttons li a:hover{background:url(../images/menubg.jpg) repeat-x;
color:#FFFFFF;
border-radius:3px 3px 0 0;
}

.buttons ul li ul {  padding: 0;
  background: #fff; 
  position: absolute;
  top: 22px;
  right:7px;
  width: 986px;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}

.buttons ul li ul li { 
  display: block; 
  color: #fff;
  padding:40px 0;
}

.buttons ul li ul li a:hover { color:#ba1126;
background:none;
}

.buttons ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

.borderline {width:987px;
height:5px;
background:#a71214;
}
.banner{ width:987px;
height:566px;
border-right:#e0e3e3 3px solid;
border-left:#e0e3e3 3px solid;
}
.banimage { width:984px;
height:565px;
}
.four{width:999px;
height:162px;
margin:auto;
margin-top:15px;
margin-right:55px;
}
.image { width:230px;
height:152px;
border-radius:4px;
border:#251285 1px solid;
float:left;
margin:0 20px 0 0;
}
.imagewat{ width:230px;
height:152px;
border-radius:4px;
border:#251285 1px solid;
float:left;
margin:0 0 0 0;
}

.divider{ width:231px;
height:152px;
}
.maincontent { width:999px;
height:175px;
margin:auto;
margin-top:15px;
}
.headcont { width:230px;
height:157px;
float:left;
margin:0 22px 0 0;
border:1px #251285 solid; 
}
.headcont1 { width:230px;
height:157px;
float:left;
border:1px #251285 solid; 
margin:0 0 0 0;
}
.conthead {width:220px;
height:28px;
background:#FFFFFF;
font-family:Agency FB, Arial, Helvetica, sans-serif;
font-size:20px;
color:#111111;
padding:9px 0 0 10px;
letter-spacing:2px;
}
.context { width:225px;
height:100px;
background:#251285;
font-family:Agency FB, Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
padding:20px 0 0 5px;
letter-spacing:1px;
}
.readmore {width:90px;
float:right;
padding:0 0 0 10px;
margin:14px 0 0 0;
}
.blueffect{width:230px;
height:18px;
float:left;
margin:0 23px 0 0;
background:url(../images/blue.png) repeat-x;
}
.footer {width:100%;
height:51px;
background:url(../images/footerbg.jpg) repeat;
margin:10px auto 0 auto;
float:left;
}
.allrights {width:290px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
padding:20px 0 0 0;
float:left;
}
.footerbackground {
	width:999px;
	height:31px;
}
.crblogo {width:104px;
height:20px;
float:right;
margin:20px 5px 0 0;
}

/*---------slider-------*/

a {
	text-decoration:none;
	color:#333;
}
a:hover {
	color:#1974A1;
}

.slider {
	width:984px;
	/*min-width:980px;*/
	height:565px;
	position:relative;
	overflow:hidden;
	/*background:#fff;*/
	text-align:center;
}
.slider .bd {
	width:984px;
	position:absolute;
	/*left:50%;*/
	/*margin-left:-490px*/
}

.slider .bd li {
	width:984px;
	overflow:hidden;
}
.slider .bd li img {
	/*display:block;*/
	width:984px;
	height:565px;
}
.slider .tempWrap {
	overflow:visible !important
}
.slider .tempWrap ul {
	margin-left:-984px !important;
}
.slider .hd {
	position:absolute;
	width:100%;
	left:0;
	z-index:1;
	height:8px;
	bottom:20px;
	text-align:center;

}
.slider .hd li {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:8px;
	height:8px;
	line-height:99px;
	overflow:hidden;
	background:url(../images/slider-btn.png) 0 -10px no-repeat;
	margin:0 5px;
	cursor:pointer;
	filter:alpha(opacity=60);
	opacity:0.6;
}
.slider .hd li.on {
	background-position:0 0;
	filter:alpha(opacity=100);
	opacity:1;
}
.slider .pnBtn {
	position:absolute;
	z-index:1;
	top:0;
	width:100%;
	height:565px;
	cursor:pointer;
}
.slider .prev {
	left:-50%;
	margin-left:-490px;
}
.slider .next {
	left:50%;
	margin-left:490px;
}
.slider .pnBtn .blackBg {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:565px;
	/*background:#000;*/
	filter:alpha(opacity=50);
	opacity:0.5;
}
.slider .pnBtn .arrow {
	display:none;
	position:absolute;
	top:0;
	z-index:1;
	width:60px;
	height:565px;
}
.slider .pnBtn .arrow:hover {
	filter:alpha(opacity=60);
	opacity:0.6;
}
.slider .prev .arrow {
	right:0;
	background:url(../images/slider-arrow.png) -120px 0 no-repeat;
}
.slider .next .arrow {
	left:0;
	background:url(../images/slider-arrow.png) 0 0 no-repeat;
}
/*------slider--------*/
.about {
margin:10px auto;
font-family: Arial, Helvetica, sans-serif;
font-size:20px;
color:#b1241d;
letter-spacing:3px;
}
p{width:989px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
text-align:justify;
}
.company {width:999px;
height:150px;
margin:9px 0 10px 0;
}
.box { width:223px;
height:149px;
float:left;
border:1px #251285 solid;
border-radius:3px;
margin:0 90px 0 0;
}
.box1 { width:223px;
height:149px;
float:left;
border:1px #251285 solid;
border-radius:3px;
margin:0 0 0 0;
}
.management { width:999px;
margin:auto;
}
.tablefont { font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#251285;
font-weight:bold;
}
.title {font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333;
}
.organisation {width:690px;

background:#CC6600;
}
.storage{width:999px;
margin:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#666;
}
.tank {width:999px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
font-weight:bold;
margin:20px 0 0 0;
}
.products {width:999px;
height:92px;
}
.imbox {width:100px;
height:91px;
float:left;
margin:10px 0 0 0;
border:#251285 1px solid;
}
.imbox2 {width:67px;
height:91px;
float:left;
margin:10px 0 0 20px;
border:#251285 1px solid;
}
.stocontent {width:795px;
margin:30px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:right;
color:#333333;
}
.overall {width:999px;
margin:auto;}

.oveimage {width:980px;
height:180px;
background:#00FF66;
float:left;
margin:0 30px 0 0;

}
.client {font-family:Agency FB,
Arial, Helvetica, sans-serif; 
color:#333399;
letter-spacing:2px;
}
.bgrimage{width:230px;
height:168px;
float:left;
margin:50px 0 0 0;
}
.clitable{width:500px;
height:300px;
float:right;
margin:20px 0 0 0;
}
.cltext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}
.middle {font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
text-align:justify;
color:#333;
}
.product{width:999px;
margin:0 0 0 0;
}
.corner { width:260px;
border:#003366 solid 1px;
border-radius:3px;
float:left;
margin:0 0 0 0;
}
.corimage {width:200px;
height:135px;
}
.rightcorner{width:720px;
margin:0 0 0 10px;
float:left;
border:#333 solid 1px;
border-radius:4px;
}
.proheading {width:700px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000033;

background:url(../images/prodbg.jpg) repeat;
padding:10px;
}
.tankcontent {width:700px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-align:justify;
padding:10px;
letter-spacing:1px;
line-height:20px;
}
.clitext{
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-align:justify;
padding:10px;
letter-spacing:1px;
line-height:20px;
border:#333333 solid 1px;
border-radius:4px;
}
.tabcontent{width:700px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-align:justify;
padding:5px;
letter-spacing:1px;
}
.enquiry {width:200px;
height:25px;
}
.enqtext{width:200px;
height:75px;
}
.gal {float:left;
 margin:0 33px 10px 0;
 
}
.gal img {border:#999999 1px solid;
}
.view {float:left;
}
.view img{border:#999999 1px solid;
}
.page{width:919px;
 float:left; 
margin:0 0 0 45px;

}
.visible {float:left; 
margin:0 40px 10px 0;
}
.visible img {
	border:#999999 1px solid;
}